[fltsim.0]
title=ATC Dash8-Q300 GMax AC Jazz Green
sim=pai_dash8
model=
panel=
sound=
texture=
atc_airline=Jazz
atc_flight_number=1008
atc_id=
atc_heavy=0
ui_manufacturer=ATC
ui_type=Dash8-Q300 GMax FSP
ui_variation=Air Canada Jazz - Green
description=


//---


[flight_tuning]
cruise_lift_scalar=1.175
parasite_drag_scalar=1.175
induced_drag_scalar=1.175

